petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionGetConstraintIndices

Get the point dof numbers, in [0, dof), which are constrained

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetConstraintIndices(PetscSection s, PetscInt point, const PetscInt **indices)

### Input Parameters

| s | - The PetscSection Many br
| point | - The point Many br

### Output Parameter

indices -The constrained dofs Many br

Note: In Fortran, you call PetscSectionGetConstraintIndicesF90() and PetscSectionRestoreConstraintIndicesF90() Many br

Many br

### See Also

PetscSectionSetConstraintIndices(), PetscSectionGetConstraintDof(), PetscSection

Level:advanced
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages